<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<modules>
  <module moduleId="org.eclipse.jst.jee.server:code04New"/>
  <module moduleId="org.eclipse.jst.jee.server:code01" serverId="Tomcat v7.0 Server at localhost"/>
</modules>
